{
  "paths": [
    {
      "_path": "lib/R/library/PolynomF/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "441b1d9297b567186dd98472b61c627f44a2821eebc3fc6f65c9ba4e11c2733b",
      "size_in_bytes": 801
    },
    {
      "_path": "lib/R/library/PolynomF/INDEX",
      "path_type": "hardlink",
      "sha256": "ec787939582c5c22a76cb370a01e1b92bc7f0fce066aa29e79bdd4e03cf95fc6",
      "size_in_bytes": 1359
    },
    {
      "_path": "lib/R/library/PolynomF/MD5",
      "path_type": "hardlink",
      "sha256": "e8babd7076aa08a8814127c60de7a6656ccdf4353b8c319ec61c50508e4d9aeb",
      "size_in_bytes": 2755
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7ac542756c8f4f8c79479571a258fe1fa622520863c9709af4f98fdb1daac674",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cbc758c1c269b2ed0b7437120cc18b95cf67bc239aed4203351d7ebadd746e86",
      "size_in_bytes": 1280
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9547146152832a6f1beb3661ffe31996f1c2769d97f0c7616e773bb0445a1224",
      "size_in_bytes": 812
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "85eee27a6605205505b1e862e0bed97f4e55b9eb20f2ecbce5d99630516115fe",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7bf130b91e729a53dcfea123f31fcb72bd7f49d377070ae8dce04a04208c3ad4",
      "size_in_bytes": 922
    },
    {
      "_path": "lib/R/library/PolynomF/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "62e515607c5b4531cdf6699cd83cd1474b5badc550e13f127de49d25ac5bad5a",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/R/library/PolynomF/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "71b5392f1d5920e1d12cd27f33838c0a31258ef5fabc07026430baa63972e5df",
      "size_in_bytes": 2499
    },
    {
      "_path": "lib/R/library/PolynomF/R/PolynomF",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/PolynomF/R/PolynomF.rdb",
      "path_type": "hardlink",
      "sha256": "d564c0473dd0bb5920e4b3cb4b05d5c33c234d6b1a66c1b77c43879d71e4bed8",
      "size_in_bytes": 61715
    },
    {
      "_path": "lib/R/library/PolynomF/R/PolynomF.rdx",
      "path_type": "hardlink",
      "sha256": "2232958addcf7d78d7ba8347c321828a1a1d5cd54b0607953e5ad19568ff4cda",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/PolynomF/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8ba3c55b3a93da3bc226626751f20f9e764f36cb496b11d29475e5e02c07a4d8",
      "size_in_bytes": 1391
    },
    {
      "_path": "lib/R/library/PolynomF/doc/polynomials.R",
      "path_type": "hardlink",
      "sha256": "d76712e455ed1bb42849808a3a53402e4594b256ee724e0b4e549b27ed2d4d6f",
      "size_in_bytes": 7259
    },
    {
      "_path": "lib/R/library/PolynomF/doc/polynomials.Rmd",
      "path_type": "hardlink",
      "sha256": "cd6b891820ef3bae8fbb4eba3bef5849941371328177f9e6a18fa1dfee48c941",
      "size_in_bytes": 18063
    },
    {
      "_path": "lib/R/library/PolynomF/doc/polynomials.pdf",
      "path_type": "hardlink",
      "sha256": "e4f82fc4a11d3331427ba56b49252917ffa8b8e7e39fe3bde53c530711e1dc43",
      "size_in_bytes": 459807
    },
    {
      "_path": "lib/R/library/PolynomF/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "231efae5fbb1d53d5a60a347077654d03836df359cf2b193377cd88a89ffb9e7",
      "size_in_bytes": 2264
    },
    {
      "_path": "lib/R/library/PolynomF/help/PolynomF.rdb",
      "path_type": "hardlink",
      "sha256": "91e2d00481af2719a4e6f2aa10cbb5ea811fc5a619c4215c8fe50dbacd1077bd",
      "size_in_bytes": 41189
    },
    {
      "_path": "lib/R/library/PolynomF/help/PolynomF.rdx",
      "path_type": "hardlink",
      "sha256": "4307cbdeb2d19161d4cac46eb8fa3dc67cf25acd0d16346fa5807a37fcd5e21c",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/R/library/PolynomF/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a3f4d541c13a748c03574bbbc124a5bd6fc018155cd8744c48a62e8b8f477478",
      "size_in_bytes": 708
    },
    {
      "_path": "lib/R/library/PolynomF/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1d674811d3253786245e5e6bf80656fbcdf586e371004db04cbce9623ba83d05",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/R/library/PolynomF/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8f1d9e486777f7f346996e3ad2e216856bc1ed55abac0a88f64f5dc908944867",
      "size_in_bytes": 11441
    },
    {
      "_path": "lib/R/library/PolynomF/html/GCD.html",
      "path_type": "hardlink",
      "sha256": "258e079614e85c3c75289d5a1ee3b9b5bee90d63e5051bb4948a224bd8ec0fc8",
      "size_in_bytes": 1468
    },
    {
      "_path": "lib/R/library/PolynomF/html/GroupGenerics.html",
      "path_type": "hardlink",
      "sha256": "1cce3d240639d0edf61373f97d48ecae22dfa84704e99709ef4b162b1160be8b",
      "size_in_bytes": 1885
    },
    {
      "_path": "lib/R/library/PolynomF/html/LCM.html",
      "path_type": "hardlink",
      "sha256": "9fde19563300ffe862d946db747ddfd6191fda3bebd883c632da116c7d2899e2",
      "size_in_bytes": 1453
    },
    {
      "_path": "lib/R/library/PolynomF/html/Ops.polynom.html",
      "path_type": "hardlink",
      "sha256": "1158604cd755deb9ac3063a8436af874a28a8881f9550441733112b4f34e3db0",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/R/library/PolynomF/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/PolynomF/html/as.character.polynom.html",
      "path_type": "hardlink",
      "sha256": "e4c2fe6d08553fff479867990004a41baba7878416b8683f7b9a56a031203845",
      "size_in_bytes": 1732
    },
    {
      "_path": "lib/R/library/PolynomF/html/as.function.polynom.html",
      "path_type": "hardlink",
      "sha256": "853e2415a1d197d0661a51edac756cb5b856129d5129460e255abf55ec6751fa",
      "size_in_bytes": 1649
    },
    {
      "_path": "lib/R/library/PolynomF/html/c.polynom.html",
      "path_type": "hardlink",
      "sha256": "d64cbee5dd3c2a7caf8976f9c8fde28a90854e9b9e5ceba1c8f0fd28fb0e3de7",
      "size_in_bytes": 1353
    },
    {
      "_path": "lib/R/library/PolynomF/html/change_origin.html",
      "path_type": "hardlink",
      "sha256": "19961f6dfb122ab6954b4d6852ec2df5ea4754e89e65d744be19f1cab3f7856f",
      "size_in_bytes": 1558
    },
    {
      "_path": "lib/R/library/PolynomF/html/coef.polynom.html",
      "path_type": "hardlink",
      "sha256": "7ff201162be33622741fe78ff3c7df84c64b33d1f625f74030e2c1f4a6397f36",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/R/library/PolynomF/html/defunct.html",
      "path_type": "hardlink",
      "sha256": "be695ef84bd6eeb7cff0c46016b772f51efa2654be15fcdcaf47cfecfa0ccee3",
      "size_in_bytes": 1544
    },
    {
      "_path": "lib/R/library/PolynomF/html/deriv.polynom.html",
      "path_type": "hardlink",
      "sha256": "e206eb410dc2fe73c87ac1c617c8a53d9e46ded86ddca7289f22713d9e650fd6",
      "size_in_bytes": 1675
    },
    {
      "_path": "lib/R/library/PolynomF/html/plot.polynom.html",
      "path_type": "hardlink",
      "sha256": "ba7385126134884420eb107aeb5133fbebaa50c0fb66db71aa598c50187f0a41",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/R/library/PolynomF/html/poly_calc.html",
      "path_type": "hardlink",
      "sha256": "97e8446272478f1b79e0b052cf424b18b009acad60d53c4133719162d68d06da",
      "size_in_bytes": 2311
    },
    {
      "_path": "lib/R/library/PolynomF/html/poly_orth.html",
      "path_type": "hardlink",
      "sha256": "06f89cf6fb576b4ab2443d4e11de9e437d4138aee48c3aa5b24ec0d41d7e132c",
      "size_in_bytes": 1749
    },
    {
      "_path": "lib/R/library/PolynomF/html/poly_orth_general.html",
      "path_type": "hardlink",
      "sha256": "49a1bcf6eaeb7c352ac7faf7ff694c9c20236977efc7fae424db7f1f9ec35b94",
      "size_in_bytes": 3322
    },
    {
      "_path": "lib/R/library/PolynomF/html/polynom.html",
      "path_type": "hardlink",
      "sha256": "9aacb794076241bcab9246664d73641cb4da1d7811575c298765a518d75b1032",
      "size_in_bytes": 2458
    },
    {
      "_path": "lib/R/library/PolynomF/html/predict.polynom.html",
      "path_type": "hardlink",
      "sha256": "a95849be3128349d7ea0e5d63fcf42fa867f979e25ec6b8a59afb0869ae52016",
      "size_in_bytes": 1529
    },
    {
      "_path": "lib/R/library/PolynomF/html/print.polylist.html",
      "path_type": "hardlink",
      "sha256": "c3efa82c6b5e99d4e680e5097a3c4880769503c70db5dfbe898b01d63534aaf1",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/PolynomF/html/print.polynom.html",
      "path_type": "hardlink",
      "sha256": "903bd2a31a18c0711729f880e8d1cabcb780c3ace643227fef4a0a3045046998",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/R/library/PolynomF/html/rep.polylist.html",
      "path_type": "hardlink",
      "sha256": "1d2452a9600f44236cb9226da15905d89d5cc9a676fafeda5c34ef1f7f8d4e40",
      "size_in_bytes": 1259
    },
    {
      "_path": "lib/R/library/PolynomF/html/solve.polynom.html",
      "path_type": "hardlink",
      "sha256": "f6d3a8e690fd7fb48177381edd30e475e120d21992fd44254fc46f3a1589249f",
      "size_in_bytes": 1390
    },
    {
      "_path": "lib/R/library/PolynomF/html/sub-.polylist.html",
      "path_type": "hardlink",
      "sha256": "a97bd2a39e62885eef0dc3ac5d0aeed6834af7901290226b3bc514d24ad3c819",
      "size_in_bytes": 1206
    },
    {
      "_path": "lib/R/library/PolynomF/html/summary.polynom.html",
      "path_type": "hardlink",
      "sha256": "490d04bf3b73351ed71610e2f43994df8cabeb19fa2751ed840d64311f09d5cf",
      "size_in_bytes": 1468
    },
    {
      "_path": "lib/R/library/PolynomF/html/tangent.html",
      "path_type": "hardlink",
      "sha256": "68d8b094836db97ff08a56702a1b61e04ae94e32c3733db0b2bd1f2556def17b",
      "size_in_bytes": 2035
    },
    {
      "_path": "lib/R/library/PolynomF/html/unique.polylist.html",
      "path_type": "hardlink",
      "sha256": "dcbedb4a99724c3af40a5557436914daad526b5a11d9827ca5109c485d5c3b53",
      "size_in_bytes": 1358
    },
    {
      "_path": "lib/R/library/PolynomF/html/zap.html",
      "path_type": "hardlink",
      "sha256": "fdee7a8bc24a32e8d00bddac48d05aa27513c264bbccbca1d879373c47ebcf1a",
      "size_in_bytes": 1865
    },
    {
      "_path": "lib/R/library/PolynomF/libs/x64/PolynomF.dll",
      "path_type": "hardlink",
      "sha256": "58d9e6bb82172e508c2fbd86b94fc2910dab3eb74958b9af701806be145945dc",
      "size_in_bytes": 66560
    }
  ],
  "paths_version": 1
}